Application: gvSIG desktop - gvSIG feature requests #3797
Symbology by default with transparency
10/01/2015 12:26 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

It would be interesting to include the Transparency option for symbology at the gvSIG Preferences when "Random" option is selected.

It would allow to add layers with random symbology but always with transparency.

History

#1 - 02/06/2019 12:09 AM - Alvaro Anguix
- Category set to Usability

#2 - 08/04/2023 01:31 PM - Alvaro Anguix
- Status changed from New to Outdated
